
#include "stdafx.h"


#include <mpi.h>

// C:\Program Files\Microsoft MPI\Inc;
// C:\Program Files\Microsoft MPI\Lib\i386;
// msmpi.lib;


int main(int argc, char **argv) {

	int Pid, tag=0;
    int numprocs;

	MPI_Init(&argc, &argv);
	puts("in main");
	   // meine eigene ID
    MPI_Comm_size(MPI_COMM_WORLD,&numprocs);
	MPI_Comm_rank(MPI_COMM_WORLD,&Pid);
    
	printf(" anz: %d  id:%d\n",numprocs, Pid);
	
	MPI_Finalize();

	return 0;
}

